﻿@charset "utf-8";

body {
	-webkit-text-size-adjust: 100%;
	background-image:url(../images/bg.gif);
	background-size:400px auto;
}
.pc {
	display:none !important;
}
.sp {
	display: block !important;
}
.sp_inline {
	display:inline !important;
}


.logo_area,
.logo_area h1,
.logo_area p {
 float: left;
 line-height: 1;
}
.logo_area {
 padding: 15px 0 15px 19px;
}
.logo_area p {
 padding: 7px 0 0 10px;
}

ul.gmenu {
 display: none;
}
p.header_btn01 {
 display: none;
}
p.header_btn02 {
 display: none;
}

p.sp_menu {
 display: block;
 position: fixed;
 right: 31px;
 top: 11px;
 z-index: 5;
}
.menu-trigger,
.menu-trigger span {
 display: inline-block;
 transition: all .4s;
 box-sizing: border-box;
}
.menu-trigger {
    position: relative;
    width: 45px;
    height: 29px;
}
.menu-trigger span {
 position: absolute;
 left: 0;
 width: 100%;
 height: 5px;
 background-color: #FFF;
 border-radius: 2px;
 -webkit-border-radius: 2px;
}
.menu-trigger span:nth-of-type(1) {
 top: 0;
}
.menu-trigger span:nth-of-type(2) {
 top: 12px;
}
.menu-trigger span:nth-of-type(3) {
 bottom: 0;
}
.menu-trigger.active span:nth-of-type(1) {
 -webkit-transform: translateY(12px) rotate(-45deg);
 transform: translateY(12px) rotate(-45deg);
 border-radius: 0;
 -webkit-border-radius: 0;
}
.menu-trigger.active span:nth-of-type(2) {
 opacity: 0;
 border-radius: 0;
 -webkit-border-radius: 0;
}
.menu-trigger.active span:nth-of-type(3) {
 -webkit-transform: translateY(-12px) rotate(45deg);
 transform: translateY(-12px) rotate(45deg);
 border-radius: 0;
 -webkit-border-radius: 0;
}
div#sp_menu {
 position: fixed;
 left: 0;
 top: 52px;
 z-index: 6;
 width: 100%;
}
div#sp_menu ul li {
 float: left;
 width: 50%;
 margin: 0 0 1px 0;
 background-color: #424242;
}
div#sp_menu ul li:nth-child(1),
div#sp_menu ul li:nth-child(3),
div#sp_menu ul li:nth-child(5),
div#sp_menu ul li:nth-child(7) {
margin:0 1px 1px -1px;
}
div#sp_menu ul li:nth-child(9),
div#sp_menu ul li:nth-child(10) {
width: 100%;
}
div#sp_menu ul li img {
 width: 100%;
}
div#sp_menu ul li img {
 opacity: 0.4;
}
div#sp_menu ul li a img {
 opacity: 1;
}

div#main {
 padding: 52px 0 0 0;
}
div#main p img {
 width: 100%;
}
p.banner01 {
 text-align: center;
 margin: 5px 30px 0 25px;
}

p.banner02 {
 text-align: center;
 margin: 10px 30px 0 25px;
}

p.banner03 {
text-align: center;
 margin: 10px 30px 0 25px;
	display: none;
}
p.banner04 {display: block;padding-left: 2%; padding-top: 1%; width: 12%;}
img.pc {
	display: none;
}
img.smp {
	display: block;
}
img#caution_img {
	width: 50%;
}
div#concept {
 padding: 30px 30px 15px 30px;
}
div#concept h2 {
 position: static;
 width: 55%;
 margin: 0 0 20px auto;
}
div#concept h2 img {
 width: 100%;
}
div#concept h3 {
 position: static;
 width: 92%;
 margin-bottom: 40px;
}
div#concept h3 img {
 width: 100%;
}
div#concept p.concept_txt {
 position: static;
 width: 68%;
}
div#concept p.concept_txt img {
 width: 100%;
}
p.concept_map {
 margin: -50px 0 0 0;
}


div#gallery {
 padding: 30px 30px 50px 30px;
 max-width: inherit;
 margin: 0 auto;
 position: relative;
}
div#gallery h2 {
 text-align: right;
 margin: 0 0 30px auto;
 width: 60%;
}
div#gallery p {
 margin-bottom: 6px;
}


div#plan {
 padding: 30px 30px 80px 30px;
}
div.plan01 {
 width: 47%;
 float: left;
}
div.plan02 {
 width: 47%;
 float: right;
}
div#plan h3 {
 margin-bottom: 20px;
}
div#plan h3 img {
 width: 100%;
}
div#plan p {
 margin-bottom: 40px;
}
div#plan p img {
 width: 100%;
}

div#plan p.at {
 clear: both;
 font-size: 12px;
 margin: 0;
}
div#plan h2 {
 position: static;
 text-align: right;
 width: 75%;
 margin: 0 0 40px auto;
}
div#plan h2 img {
 width: 100%;
}


div#access {
 padding: 55px 30px;
}
div#access h2 {
 margin-bottom: 30px;
 width: 50%;
}
div#access h2 img,
div#access h3 img {
 width: 100%;
}
p.access_txt {
 width: 62%;
}
div#access p.access_txt img {
 width: 100%;
}
div#access p.access_map {
 text-align: right;
 margin: 20px 0 80px 0;
}
ul.train li,
ul.taxi li {
 float: left;
 width: 47%;
}
ul.train li:nth-child(2),
ul.train li:nth-child(4),
ul.taxi li:nth-child(2),
ul.taxi li:nth-child(4) {
 float: right;
}
ul.train li img,
ul.taxi li img {
 width: 100%;
}
ul.train li.train01 {
 margin: 0 0 35px 0;
}
ul.train li.train02 {
 margin: 0 0 35px 0;
}
ul.train li.train03 {
 margin: 0 0 0 0;
}
ul.taxi li.taxi01 {
 margin: 0 0 35px 0;
 width: 45%;
}
ul.taxi li.taxi02 {
 margin: 0 0 35px 0;
 width: 49%;
}
ul.taxi li.taxi03 {
 margin: 0 0 0 0;
 width: 45%;
}
ul.taxi li:nth-child(4) {
 margin: 0 0 0 0;
 width: 49%;
}
div#access p.at01 {
 font-size: 12px;
 margin: 30px 0 50px 0;
}

div#location p.at01 {
 font-size: 12px;
 margin: 0px 0 0px 0;
}

div#location {
 padding: 50px 30px 40px 30px;
 max-width: 1200px;
 margin: 0 auto;
}

div#location h2 {
 width: 60%;
 margin: 0 0 40px auto;
}
div#location h2 img {
 width: 100%;
}
div.location_list {
 margin: 40px 0 0 0;
}
div.location01,
div.location04 {
 width: auto;
}
div.location01 {
 float: none;
}
div.location01 img,
div.location04 img {
 width: 100%;
}
div.location01 p,
div.location04 p {
 margin-bottom: 35px;
}
p.location02 {
 margin-top: 20px;
}
p.location03 {
 margin-top: 20px;
}
div.location04 {
 float: none;
}
p.location05 {
 margin-top: 36px;
}


div#equipment {
 padding: 30px 30px 50px 30px;
 max-width: inherit;
 margin: 0;
}
div#equipment h2 {
 width: 60%;
 margin: 0 auto 40px auto;
}
div#equipment h2 img {
 width: 100%;
}

div#equipment ul li span {
 margin: 4px 0 0 0;
 font-size: 18px;
}


div#outline {
 padding: 50px 30px 40px 30px;
}
div.outline_title {
 margin-bottom: 30px;
}
div.outline_title h2 {
 width: 40%;
}
div.outline_title p {
 width: 50%;
}
div#outline div.gaiyo{
 padding: 0;
}
div.outline01 {
 float: none;
}
div.outline02 {
 float: none;
}
div#outline dl {
 margin-bottom: 40px;
 font-size: 19px;
 background: url(../images/img41.png) no-repeat 0 bottom;
 background-size: 100% auto;
 padding: 0 0 7px 0;
 width: 100%;
 line-height: 1.7;
}
div#outline dl dt {
 float: left;
 width: 28%;
 padding: 0 0 0 2%;
}
div#outline dl dd {
 float: left;
 width: 70%;
}


div#footer {
 background-color: #dfdfdf;
 padding: 45px 0 65px 0;
}
div#footer h2 {
 text-align:center;
 line-height: 1;
 margin-bottom: 15px;
}
div#footer ul {
 max-width: 1076px;
 margin: 0 auto;
}
div#footer ul li {
 float: none;
 text-align: center;
}
div#footer ul li.tel {
 margin: 45px 0 0 0;
}
div#footer ul li.sumai {
 margin: 45px 0 0 0;
}
